Get the Dispatch Confirmation XLSX for an outwards consignment

​

Path Parameters

Query Parameters

  • Whether to include shipping information in the XLSX document, if any. Defaults to true.

  • Whether to include metrics in the XLSX document. Defaults to true.

  • Whether to include notes in the XLSX document, if any. Defaults to true.

  • Whether to include product summary information in the XLSX document. Defaults to true.

  • Whether to split each section into separate worksheets in the XLSX document. Defaults to false.

Responses

  • OK

Request Example for get/v1/consignments/{consignmentId}/dispatch-confirmation-xlsx
curl https://api.consignlyhq.com/v1/consignments/123e4567-e89b-12d3-a456-426614174000/dispatch-confirmation-xlsx
No Body